Внутренние незаразные болезни животных
Электронное пособие "Внутренние незаразные болезни"
Муллахметов Фарис Ямилевич - студент 
ГБОУ СПО Баймакский сельскохозяйственный 
техникум, специальность "Ветеринария".